.grid-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
    text-align: left; 
    border: 1px;
    border-style: solid;
    border-color: rosybrown;
    
}

.grid-item {
    margin: 20px;
    margin-bottom: 10px; 
}

label {
    display: inline-block;
    width: 120px; 
}

.submitButton {
    background-color: #ff5000;
    border: none; 
    color: white; 
    padding: 10px 20px; 
    text-align: center;
    text-decoration: none; 
    display: inline-block; 
    font-size: 16px; 
    cursor: pointer; 
    border-radius: 5px; 
}

.submitButton:hover{
    background-color: #ff773a;
}


